<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>App v 1.0</title>
</head>
<body>
    <h1>App v1.0</h1>
    <p>Microserviço 2</p>
</body>
</html>